version: '1.2'
checksum_directory: '05ed2d5ea8242e83518a839da80e89e04c51cd7a6c0fe7a214b382c19c82a5af'
checksum_zipped: 'a839f495bd8a29529c3afb17f483860bfb60607fd5f74bd170dbe213de443049'
files:
- name: 'contaminants.v1.2.tar.xz.part.aa'
  url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.2.tar.xz.part.aa'
  checksum: 'ffb70ed15f1e95c768f39624919fec6fe7e901c0eef78b6baf6363e7305f3650'
- name: 'contaminants.v1.2.tar.xz.part.ab'
  url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.2.tar.xz.part.ab'
  checksum: '15643dd1b252074114bd5fafc5edb96c74875763669d692a254b6e7954bdace1'
- name: 'contaminants.v1.2.tar.xz.part.ac'
  url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.2.tar.xz.part.ac'
  checksum: '359f39babf07e186cf416639c0864497f727f068b39c36029e71fe99002b1f54'
- name: 'contaminants.v1.2.tar.xz.part.ad'
  url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.2.tar.xz.part.ad'
  checksum: '82cbe4c1e74af29b1ac402533f98949c857a6de59858104843adbe5e8a16b5ab'
- name: 'contaminants.v1.2.tar.xz.part.ae'
  url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.2.tar.xz.part.ae'
  checksum: '7f0bf4adacb82eff8d82557631afc556ff4beaaca015df9e4ee5a501e0121c40'
- name: 'contaminants.v1.2.tar.xz.part.af'
  url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.2.tar.xz.part.af'
  checksum: '5f196ddc4d527f5fc45d2168c9231a87369f3ad4fd66fbae4362056b2dcc82ef'
- name: 'contaminants.v1.2.tar.xz.part.ag'
  url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.2.tar.xz.part.ag'
  checksum: '561a519bf1a375ae53c58ea924eb2fc0d3be9520bea9f23b3c4799b81a92b68d'
- name: 'contaminants.v1.2.tar.xz.part.ah'
  url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.2.tar.xz.part.ah'
  checksum: '348c9d0e4bfcad347706ed11d4afec0e7bced2470bdd744913de95b67ed4dfc0'
- name: 'contaminants.v1.2.tar.xz.part.ai'
  url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.2.tar.xz.part.ai'
  checksum: '2a1cc452377435a3e07f221136f67598815df2583ad27ab466035dceb50a6570'
- name: 'contaminants.v1.2.tar.xz.part.aj'
  url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.2.tar.xz.part.aj'
  checksum: '529a92a6be4a254adf9157fd240629afaea04aebff778e9e312f2c9fdb584cd7'
- name: 'contaminants.v1.2.tar.xz.part.ak'
  url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.2.tar.xz.part.ak'
  checksum: '10390138ee245af0b398adac61752703c6f43cbbe6a7ca63caec53801d54d544'
- name: 'contaminants.v1.2.tar.xz.part.al'
  url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.2.tar.xz.part.al'
  checksum: 'd811592f865291e5ece5c931028bcf989240b6963567d22ac6ebfdb7aa813147'
- name: 'contaminants.v1.2.tar.xz.part.am'
  url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.2.tar.xz.part.am'
  checksum: '57c412ae80de2f49ca7fa24e8b49365048b8633914e49ac49d5af56204120fe7'
- name: 'contaminants.v1.2.tar.xz.part.an'
  url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.2.tar.xz.part.an'
  checksum: '59a466ca30af58de32b58005a221e4c6c0cb3ebb0820f0f64e3e0a60b758ebca'
- name: 'contaminants.v1.2.tar.xz.part.ao'
  url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.2.tar.xz.part.ao'
  checksum: '567c4a199be5614606599415316c710d122625a2f34b751ed2e0e8d7f8ff1a35'
- name: 'contaminants.v1.2.tar.xz.part.ap'
  url: 'https://opr.bnitm.de/vimop_db/files/contaminants.v1.2.tar.xz.part.ap'
  checksum: '9ecf1e7c4c9317a182610874129162b4dd89e6abdecd3a5254412d989f8bfb16'
